html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
      
#map_holder{
/*
	height: 600px;
	height: 100%;
	height: 600px;
*/
	margin-top: -20px;
	max-height: 2000px;
}

.ui-helper-hidden-accessible {
display: none;
}

input[type=checkbox] {
	clear: left;
	float: left;
	padding: 0.1em;
	margin: 3px 1px 2px 2px;
	width: auto;
}

#accordion div.checkbox {
	clear: both;
	padding: 1px;	
	float: left;
	align: left;
	margin-left: 10px;
}

.dropdown-accordion .panel-heading {
	padding: 0;
}

.dropdown-accordion .panel-heading a {
	display: block;
	padding: 10px 15px;
}

.showClustersTitle {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-left: 37px;
}

.showHeatmapTitle {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-left: 37px;
}

.dropDownArrow {
	-webkit-user-select: none; 
	border-width: 0px; 
	border-style: initial; 
	border-color: initial; 
	border-image: initial; 
	padding: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px; 
	position: absolute; 
	right: 11px; 
	top: 14px;
	margin-top: -2px; 
	width: 7px; 
	height: 4px; 
}

.dropDownControl {
	cursor: pointer;
	text-align: left;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.dropDownWhiteBox {
	background-color: white;
	border: 1px solid #aaa;
	-webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
}

.dropDownLegend {
	cursor: pointer;
	padding: 5px;
}

#content.container {
	width: 100%;
	height: 100%;
/*
	top: 70px;
	bottom: 70px;
	padding-bottom: 200px;
	position: absolute;
	height: 75%;
	min-height: 100%;
*/
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}